Subject: Ticket Assigned - Need esc update phone no
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 29 Sep 2021 02:03:10 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need esc update phone no manal mohi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  manal mohi Bot:  Hi Manal Mohi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6353319197 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0546100494 Bot:  Please wait while we transfer you to an agent Agent:  Hi Manal , Thank you for contacting us. My name is Kabir , I will be happy to assist you. Customer:  I placed an order on 21st September and haven’t received any update yet Customer:  My order tracking url isn’t working either Customer:  I chose a pickup point as a delivery option Customer:  ? Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Agent:  Kindly, confirm your contact number (966566136906)?  Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  My order number is 6353319197 Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  I haven’t received my order yet Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  manal mohi Bot:  Hi Manal Mohi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6353319197 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:43 PM, 24th Sep                   MBS                   Hi Manal , Thank you for contacting us. My name is Kabir , I will be happy to assist you.           01:44 PM, 24th Sep                     manal mohi                    Hi           01:44 PM, 24th Sep                     manal mohi                    I haven’t received my order that I placed on 21st September. My order tracking URL isn’t working either           01:45 PM, 24th Sep                   MBS                   Please confirm if you are contacting regarding the following order number: 6353319197           01:45 PM, 24th Sep                     manal mohi                    Yes           01:45 PM, 24th Sep                   MBS                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:46 PM, 24th Sep                     manal mohi                    Ok           01:47 PM, 24th Sep                   MBS                   Kindly, confirm your contact number (966566136906)?            01:47 PM, 24th Sep                     manal mohi                    Yes           01:47 PM, 24th Sep                     manal mohi                    No that’s not my number           01:48 PM, 24th Sep                     manal mohi                    +966 54 610 0494           01:48 PM, 24th Sep                     manal mohi                    This is the number I entered for the order           01:48 PM, 24th Sep                   MBS                   I could see this number 966566136906 is registered against your order           01:49 PM, 24th Sep                     manal mohi                    No           01:50 PM, 24th Sep                     manal mohi                    Can you check the status of my order?           01:50 PM, 24th Sep                     manal mohi                    I chose a pickup point for delivery           01:50 PM, 24th Sep                   MBS                   We will forward your correct phone number to the concerned team and will be in touch with you asap to assist you in resolving this concern.           01:50 PM, 24th Sep                     manal mohi                    Why isn’t my tracking url working           01:50 PM, 24th Sep                   MBS                   Try this one: https://rb.gy/2y9ril           01:51 PM, 24th Sep                   MBS                   Is there anything else I can help you with today?           01:53 PM, 24th Sep                     manal mohi                    It says no tracking info found           01:54 PM, 24th Sep                     manal mohi                    When will I be able to receive my order though?           01:54 PM, 24th Sep                   MBS                   We will forward your correct phone number and ask  the team to contact you soon for collection           01:55 PM, 24th Sep                     manal mohi                    Ok.           01:55 PM, 24th Sep                   MBS                   I hope that's all.           01:56 PM, 24th Sep                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:58 PM, 24th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3140104